Get the status of a queued command
Status the charger recorded for command_id (from the POST response).
404 until the charger has received the command, or when the command belongs to another organization.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
command_id
Response
Successful Response
command_id
status
event_type
identity
deployment_id
received_at
updated_at
detail
result
enqueued_at
Errors
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error